<?xml version="1.0" encoding="UTF-8"?>
<group_details>
  <multi_tab_menu>N</multi_tab_menu>
  <page_list>
    <page_details>
      <type_of_page>INITIAL</type_of_page>
      <page_name>revupr_crit.jsp</page_name>
    </page_details>
    <page_details>
      <type_of_page>DETAILS</type_of_page>
      <page_name>revupr_det.jsp</page_name>
    </page_details>
    <page_details>
      <type_of_page>RESULT</type_of_page>
      <page_name>revupr_res.jsp</page_name>
    </page_details>
  </page_list>
  <invocation_list>
    <invocation_details>
      <action_code>GETDATA</action_code>
      <function_code>A</function_code>
      <invocation_name>revupr001.scr</invocation_name>
    </invocation_details>
    <invocation_details>
      <action_code>GETDATA</action_code>
      <function_code>I</function_code>
      <invocation_name>revupr001.scr</invocation_name>
    </invocation_details>
	<invocation_details>
      <action_code>GETDATA</action_code>
      <function_code>M</function_code>
      <invocation_name>revupr001.scr</invocation_name>
    </invocation_details>
    <invocation_details>
      <action_code>SUBMIT</action_code>
      <function_code>NA</function_code>
      <invocation_name>revupr.scr</invocation_name>
    </invocation_details>
    <invocation_details>
      <action_code>GETDATA</action_code>
      <function_code>D</function_code>
      <invocation_name>revupr001.scr</invocation_name>
    </invocation_details>
    <invocation_details>
      <action_code>VALIDATE</action_code>
      <function_code>NA</function_code>
      <invocation_name>gfhj.scr</invocation_name>
    </invocation_details>
  </invocation_list>
  <tab_details_list>
    <header_fields />
  </tab_details_list>
  <multirec_list />
  <field_list>
    <field>
      <name>Message</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>N</group_field>
    </field>
    <field>
      <name>funcCode</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
    <field>
      <name>empId</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
    <field>
      <name>epayId</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
    <field>
      <name>userId</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
    <field>
      <name>state</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
    <field>
      <name>status</name>
      <datatype>String</datatype>
      <mr_field>N</mr_field>
      <group_field>Y</group_field>
    </field>
  </field_list>
</group_details>

